{
  "FlfBalanceBizType": {
    "admin_reward": "后台奖励",
    "admin_punish": "后台惩罚",
    "admin_adjust": "后台调整",
    "order_reward": "订单奖励",
    "order_punish": "订单惩罚",
    "order_finish": "订单完成",
    "salary": "工资发放",
    "withdraw": "提现"
  },
  "FlfPointsBizType": {
    "admin_reward": "后台奖励",
    "admin_punish": "后台惩罚",
    "admin_adjust": "后台调整",
    "order_reward": "订单奖励",
    "order_punish": "订单惩罚",
    "order_finish": "订单完成"
  },
  "FlfRewardBizType": {
    "admin_reward": "后台奖励",
    "admin_punish": "后台惩罚",
    "order_reward": "订单奖励",
    "order_punish": "订单惩罚",
    "order_finish": "订单完成"
  },
  "FlfActionType": {
    "add": "收入",
    "reduce": "支出"
  }
}
